@font-face{
	font-family: Vazir;
	src: url('Vazir-Regular.woff');
}
@font-face{
	font-family: VazirDotless;
	src: url('Vazir-Regular-dotless.woff');
}
a,
a:link,
a:active,
a:visited {
    text-decoration: none;
}
html{
	direction: rtl;
}
body{
	font-family: Vazir;
	background-color: #3498db !important;
}
#container{
	max-width: 750px;
	width: 100%;
	margin: 0 auto;
	text-align: justify;
}
textarea{
	width: 100%;
	height: 200px;
	font-family: Vazir;
}
#result_container{
	position: relative;
}
.level{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-image: url('images/level.png');
}
#text_container{
	position: relative;
}
#x{
	position: absolute;
	left: 10px;
	top: 10px;
	cursor: pointer;
}
#result{
	border: 1px solid silver;
	padding: 5px;
	border-radius: 5px;
	margin-top: 10px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}
#zoom{
	direction: ltr;
	padding: 10px 40px;
	display: grid;
	gap: 10px;
	grid-template-columns: repeat(5, 40px);
	text-align: center;
	justify-content: space-evenly;
}
#zoom div{
	display: flex;
	justify-content: center;
	align-items: center;
    aspect-ratio: 1;
}
#zoom div:nth-child(2){
	font-size: 0.7rem;
}
h1{
	text-align: center;
	font-family: Courier New;
	letter-spacing: 10px;
}
#result:empty { 
    border: none;
}
#copyright{
	direction: ltr;
	font-size: 11px;
	text-align: center;
	margin-top: 50px;
}